Page MenuHomePhabricator

Untaint action should also set the popper to be closed
Closed, ResolvedPublic

Description

STATEMENT_TAINTED_STATE_UNTAINT should also set the popper to be closed, so that we're sure everything is in a consistent state.

Details

Related Gerrit Patches:

Event Timeline

hoo created this task.Nov 4 2019, 11:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2019, 11:50 AM
hoo claimed this task.Nov 6 2019, 11:02 AM
hoo moved this task from To Do to Doing on the Wikidata-Tainted-References-Sprint4 board.

Change 549065 had a related patch set uploaded (by Hoo man; owner: Hoo man):
[mediawiki/extensions/Wikibase@master] TR: Untaint action should also set the popper to be closed

https://gerrit.wikimedia.org/r/549065

Change 549065 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] TR: Untaint action should also set the popper to be closed

https://gerrit.wikimedia.org/r/549065

hoo closed this task as Resolved.Nov 7 2019, 10:11 AM
hoo moved this task from Peer Review to Done on the Wikidata-Tainted-References-Sprint4 board.